/* REXX script demonstrating how to parse the user statistics information
   and print them to the debug log file. */

myuser = ARG(1)
otheruser = ARG(2)

USER_STATS myuser otheruser
PARSE VALUE IMSTATS WITH status online idle profile

DEBUG_IM "Information about "otheruser":"
DEBUG_IM "  Status:      "status
DEBUG_IM "  Time online: "online
DEBUG_IM "  Time idle:   "idle
DEBUG_IM "  Profile:     "profile

